## slides fosscomm-src

=== Makefile ===
texfiles = $(wildcard *.tex)
name = perf

$(name).pdf: $(texfiles)
	xelatex $(name).tex

notes.pdf: $(name).pdf
	pdfnup --outfile $@ --no-landscape --paper a4paper --frame true \
		--offset "0cm 1cm" --delta "1cm 2cm" --scale 0.85 --nup 2x3 $<

.PHONY: clean
clean:
	rm -f $(name).toc $(name).vrb $(name).snm $(name).nav $(name).log $(name).out $(name).aux
