=== debian/control ===
Source: slides
Section: python
Priority: optional
Maintainer: Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/slides/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-modules/packages/slides/trunk/
Homepage: http://itamarst.org/software/slides/

Package: python-slides
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: slides-doc
Conflicts: python2.3-slides, python2.4-slides
Replaces: python2.3-slides, python2.4-slides
Description: Python-based Slide Maker
 Slides is an LGPL slides generator, unique in that you write a Python program
 in order to create your presentation.  That is, you write a program that
 when run generates the slides for your presentation, currently in HTML.

Package: slides-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: python-slides
Description: Python-based Slide Maker -- documentation
 Slides is an LGPL slides generator, unique in that you write a Python program
 in order to create your presentation.  That is, you write a program that
 when run generates the slides for your presentation, currently in HTML.
 .
 This package contains example usages of slides.
