=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=slides

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples -Nslides-doc
	dh_installexamples -pslides-doc examples/* sample.css
	PYTHONPATH=`pwd` sh -c "cd debian/slides-doc/usr/share/doc/slides-doc/examples/intro; ./make-presentation"
