=== debian/watch ===
version=2
http://itamarst.org/software/slides/Slides-([\d\.]*)\.tar\.gz
